#Cold cabinets
CoolMaq20/node = 192.168.1.124
CoolMaq20/serials = [0139355-13]

#Cold control box CO01
Cold1/Maq20/node = 192.168.1.151
#Module serial nos for, in order: TTC; DIOL driving the fans; DIOL reading the fans; VO; 
Cold1/Maq20/serials = [0098488-10,0123765-07,0106270-02,0144099-03]
Cold1/Plc/node = 192.168.1.150
Cold1/Vfd/address = 0
Cold1/Vfd/baudRate = 0
Cold1/Vfd/devcName = /dev/ttyS1

#Cold control box CO02
Cold2/Maq20/node = 192.168.1.153
#Module serial nos for, in order: TTC; DIOL driving the fans; DIOL reading the fans; VO; 
Cold2/Maq20/serials = [0131744-15,0129490-06,0132177-04,0130850-06]
Cold2/Plc/node = 192.168.1.152
Cold2/Vfd/address = 0
Cold2/Vfd/baudRate = 0
Cold2/Vfd/devcName = /dev/ttyS2

#Cryo control box CY06
Cryo1/Maq20/node = 192.168.1.181
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL 
Cryo1/Maq20/serials = [0129489-06,0131744-08,0132177-01]
Cryo1/Plc/node = 192.168.1.180

#Cryo control box CY03
Cryo2/Maq20/node = 192.168.1.175
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL 
Cryo2/Maq20/serials = [0129489-01,0131744-01,0129490-01]
Cryo2/Plc/node = 192.168.1.174

#Cryo control box CY02
Cryo3/Maq20/node = 192.168.1.173
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL 
Cryo3/Maq20/serials = [0131744-14,0131744-19,0124048-08]
Cryo3/Plc/node = 192.168.1.172

#Cryo control box CY04
Cryo4/Maq20/node = 192.168.1.177
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL 
Cryo4/Maq20/serials = [0129489-03,0131744-23,0123971-06]
Cryo4/Plc/node = 192.168.1.176

#Cryo control box CY01
Cryo5/Maq20/node = 192.168.1.171
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL 
Cryo5/Maq20/serials = [0122853-01,0098488-09,0124048-04]
Cryo5/Plc/node = 192.168.1.170

#Cryo control box CY05
Cryo6/Maq20/node = 192.168.1.179
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL 
Cryo6/Maq20/serials = [0131744-22,0131744-21,0129490-07]
Cryo6/Plc/node = 192.168.1.178
